Subject: After an update, icecat now segfaults very quickly after opening.

From: Bradley Haggerty <[email-masked]>
Date: Tue, 12 Feb 2019 04:16:27 -0600

user profile version: guix (GNU Guix)
d5612439178465cd5bda6c69b71d6afb652b83e5
icecat version: GNU IceCat 60.5.0
system profile version: guix (GNU Guix)
db7c901af1dfaaab2e12218759475a6e121ac3b7

I am able to launch icecat, but loading some sites (e.g. riot.im) or
trying to restore my session seem to make it segfault very quickly. I
even had a crash on the session restore page so now the session it
restores is just an empty tab and it still crashes. Icecat is installed
via my user profile, but I recently updated both system and user
packages. I don't recall the breakage/crashing until very recently, so
I suspect it is the user profile which more recently finished.